
body {
	max-width: 45em;
	text-align: left;
	font-family: sans-serif;
	margin: 1em 5% 3em 5%;
	background-color: GhostWhite;
}

hr { max-width: 45em; }
h1 { max-width: 45em; }
h2 { max-width: 35em; }

p { padding-bottom: 0.1em; }

li {
	max-width: 42em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

address {
	float: left;
	margin-right: 0.25em;
}

.nav { display: flex; align-items: center; padding-bottom: 0.5em; }
.nav-item { padding-right: 1em; }
.buttons { text-align: left; padding-bottom: 1.4em; }

#SFBanner {
	margin-left: auto;
}

#SFLogo {
	border-width: thin;
	border-style: solid;
	border-color: black;
	vertical-align: middle;
}
